- linkedin_alert:
    description: 'LinkedIn Alert'
    header: "${title}"
    minor: 'You have new ${item.text}'
    notification_icon: &icon 'skin:serviceicons.linkedin'
    icon: *icon
    pages: 'items'
    update: paged
    max_lines: 6
    default:
      reaction: ['Popup']

- linkedin_newsfeed:
    description: 'LinkedIn Newsfeed'
    header: "${title}"
    minor: '${item.title}'
    notification_icon: *icon
    icon: *icon
    pages: 'items'
    max_lines: 5
    update: paged
    default:
      reaction: ['Popup']
